<?php


namespace App\Controllers;

use \App\Maps\Controller;
use \App\Providers\Shared;
use \App\Providers\Auth;


/**
*
*/
class Home extends Controller
{
    protected $code = 'home';
    protected $title = 'Acceuil';


    public function main()
    {
        Auth::BlockVisitor();
        Auth::BlockConnected();
    }
    
}
